W3cubDocs

/Ruby 2.4

class OpenSSL::OCSP::OCSPError

Parent:
OpenSSL::OpenSSLError

OCSP error class.

Ruby Core © 1993–2017 Yukihiro Matsumoto
Licensed under the Ruby License.
Ruby Standard Library © contributors
Licensed under their own licenses.